Subject: I-D Action:draft-juskevicius-datatracker-wgdocstate-reqts-03.txt

From: [email-masked]
Date: Mon, 31 May 2010 22:15:04 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirements to Extend the Datatracker for WG Chairs and Authors
	Author(s)       : E. Juskevicius
	Filename        : draft-juskevicius-datatracker-wgdocstate-reqts-03.txt
	Pages           : 17
	Date            : 2010-05-31

This document specifies requirements for new functionality to be
added to the Datatracker tool to make it possible for IETF working
group Chairs and/or their delegates to indicate the status of
working group documents.  The functions to be added will enable IETF
Chairs and others to more easily follow the progression of working
group documents from their earliest stages and increase the amount
of information available to all IETF participants about the status
of working group Internet-Drafts.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-juskevicius-datatracker-wgdocstate-reqts-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.